@font-face {
  font-family: "Inter";
  src: url("/platform/assets/fonts/manrope-400.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: url("/platform/assets/fonts/manrope-500.woff2") format("woff2");
  font-weight: 500 550;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: url("/platform/assets/fonts/manrope-600.woff2") format("woff2");
  font-weight: 600 640;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: url("/platform/assets/fonts/manrope-700.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: url("/platform/assets/fonts/manrope-800.woff2") format("woff2");
  font-weight: 800 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter Tight";
  src: url("/platform/assets/fonts/space-grotesk-500.woff2") format("woff2");
  font-weight: 500 550;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter Tight";
  src: url("/platform/assets/fonts/space-grotesk-600.woff2") format("woff2");
  font-weight: 600 640;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter Tight";
  src: url("/platform/assets/fonts/space-grotesk-700.woff2") format("woff2");
  font-weight: 700 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Outfit";
  src: url("/platform/assets/fonts/manrope-400.woff2") format("woff2");
  font-weight: 300 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Outfit";
  src: url("/platform/assets/fonts/manrope-600.woff2") format("woff2");
  font-weight: 500 700;
  font-style: normal;
  font-display: swap;
}
